<?xml version="1.0" encoding="utf-8"?>
<Item>
  <item>我是如此的兴奋和惊讶，当汤姆给我看了这些游船票时！</item>
  <item>我知道他是想为因为工作而受到冷落的家人做些补偿，</item>
  <item>毕竟，星期日他没有去看吉米的棒球比赛。</item>
  <item>以及我们所有的纪念日，他全都错过了。</item>
  <item>吉米和丹尼斯过得很开心。</item>
  <item>这里一切都是那么... 那么合适。</item>
</Item>